/* Elastislide Style */
.es-carousel-wrapper{
	padding: 0px 37px 10px 37px;
	position:relative;
	border-bottom: 1px solid #a3a3a3;
}
.es-carousel{
	overflow:hidden;
}
.es-carousel ul{
	display:none;
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
}
.es-carousel ul li a{
	display:block;
}

.es-carousel ul li a img{
	display:block;
	padding:2px;
	border:1px solid #fff;
	max-height:100%;
	max-width:100%;
}
.es-carousel ul li img:hover{
	border:1px solid #e8e8e8;
	background-color:#fbfbfb;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:10px;
	background:transparent url(/content/images/carousel_nav.gif) no-repeat top left;
	width:17px;
	height:17px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right: 10px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}

@media (max-width: 480px) {


}